@charset "UTF-8";
/*background image*/
/*flex*/
/*hover base anim*/
/*custom anim*/
/*liner anim*/
/*content data-text*/
/* text indent letter spaxing*/
/*serif font*/
/*san_serif font*/
/*google font*/
/*shadow*/
/**/
@keyframes bgdraw {
  0% {
    transform: scaleX(1); }
  100% {
    transform: scaleX(1) translateX(100%); } }

@media screen and (max-width: 768px) {
  .page_first_contents {
    margin-top: 0px; } }

@media screen and (max-width: 768px) {
  #wrap {
    padding-bottom: 80px; } }

.lp_detail {
  /**/
  /**/ }
  .lp_detail .page_main_pic {
    line-height: 0;
    text-align: center;
    background-color: #f6f6f6; }
    .lp_detail .page_main_pic img {
      width: 100%;
      max-width: 1640px; }
    .lp_detail .page_main_pic .sp {
      display: none; }
    @media screen and (max-width: 768px) {
      .lp_detail .page_main_pic {
        margin-bottom: 42px; }
        .lp_detail .page_main_pic .pc {
          display: none; }
        .lp_detail .page_main_pic .sp {
          display: block; } }
  .lp_detail .page_contents {
    color: #000; }
    .lp_detail .page_contents .cont_in {
      max-width: 1200px; }
  .lp_detail .contact_detail_contents {
    margin-top: 150px; }
    @media screen and (max-width: 768px) {
      .lp_detail .contact_detail_contents {
        margin-top: 42px; } }
  .lp_detail .main_block {
    margin-top: 82px; }
    .lp_detail .main_block .ttl {
      text-align: center;
      font-size: 2.5em;
      margin-bottom: .875em;
      line-height: 1.4;
      letter-spacing: .05em; }
      .lp_detail .main_block .ttl.line_ttl {
        text-align: center;
        line-height: 1.8; }
        .lp_detail .main_block .ttl.line_ttl span {
          display: inline;
          border-bottom: solid 5px #b20000; }
    .lp_detail .main_block .txt {
      font-size: 1.125em;
      line-height: 1.8333;
      letter-spacing: .025em;
      margin-bottom: 2em;
      font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
      white-space: normal;
      word-break: break-all; }
      .lp_detail .main_block .txt.center {
        text-align: center; }
    .lp_detail .main_block .pic {
      line-height: 0; }
    @media screen and (max-width: 768px) {
      .lp_detail .main_block {
        margin-top: 42px; }
        .lp_detail .main_block .ttl {
          font-size: 1.675em; }
          .lp_detail .main_block .ttl.line_ttl span {
            border-bottom-width: 3px; }
        .lp_detail .main_block .txt.center {
          text-align: left; } }
  .lp_detail .block {
    margin-top: 82px; }
    @media screen and (max-width: 768px) {
      .lp_detail .block {
        margin-top: 42px; } }
    .lp_detail .block iframe {
      width: 100%;
      height: 480px; }
    @media screen and (max-width: 768px) {
      .lp_detail .block iframe {
        height: 67vw; } }
  .lp_detail .pic {
    text-align: center; }
  .lp_detail .type-a .type-a_cont {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap; }
    .lp_detail .type-a .type-a_cont .pic {
      /*padding-top: 100%;
				height: 0;*/
      line-height: 0;
      border: solid 1px #707070; }
    .lp_detail .type-a .type-a_cont .md {
      font-size: 2.625em;
      letter-spacing: .034em;
      margin-top: .75em;
      color: #b20000; }
    .lp_detail .type-a .type-a_cont .sub {
      font-size: 1.625em;
      letter-spacing: .034em;
      margin-top: .75em; }
    .lp_detail .type-a .type-a_cont .sub2 {
      display: inline-block;
      margin-top: 2em;
      font-size: 1.25em;
      letter-spacing: .034em; }
      .lp_detail .type-a .type-a_cont .sub2.bg {
        padding: 0.125em 0.6125em;
        color: #fff;
        background-color: #B59E21; }
    .lp_detail .type-a .type-a_cont .txt {
      margin-top: 1em;
      margin-bottom: 0px; }
    .lp_detail .type-a .type-a_cont .type-a_item_h {
      width: 46%;
      margin-bottom: 82px; }
      .lp_detail .type-a .type-a_cont .type-a_item_h .txt_box {
        text-align: center; }
    .lp_detail .type-a .type-a_cont .type-a_item_v {
      width: 100%;
      margin-bottom: 82px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap; }
      .lp_detail .type-a .type-a_cont .type-a_item_v:nth-of-type(2n) {
        flex-direction: row-reverse; }
      .lp_detail .type-a .type-a_cont .type-a_item_v .pic {
        width: 46%; }
      .lp_detail .type-a .type-a_cont .type-a_item_v .txt_box {
        width: 48%; }
        .lp_detail .type-a .type-a_cont .type-a_item_v .txt_box .sub2 {
          margin-top: 0px; }
    @media screen and (max-width: 768px) {
      .lp_detail .type-a .type-a_cont {
        margin-top: 42px; }
        .lp_detail .type-a .type-a_cont .type-a_item_h,
        .lp_detail .type-a .type-a_cont .type-a_item_v {
          display: block;
          width: 100%;
          margin-bottom: 42px; }
          .lp_detail .type-a .type-a_cont .type-a_item_h:last-child,
          .lp_detail .type-a .type-a_cont .type-a_item_v:last-child {
            margin-bottom: 0px; }
          .lp_detail .type-a .type-a_cont .type-a_item_h .txt_box,
          .lp_detail .type-a .type-a_cont .type-a_item_v .txt_box {
            width: 100%; }
          .lp_detail .type-a .type-a_cont .type-a_item_h .md,
          .lp_detail .type-a .type-a_cont .type-a_item_v .md {
            font-size: 1.675em; }
          .lp_detail .type-a .type-a_cont .type-a_item_h .sub,
          .lp_detail .type-a .type-a_cont .type-a_item_v .sub {
            font-size: 1.25em; }
          .lp_detail .type-a .type-a_cont .type-a_item_h .pic,
          .lp_detail .type-a .type-a_cont .type-a_item_v .pic {
            width: 100%; }
          .lp_detail .type-a .type-a_cont .type-a_item_h .txt_box .sub2,
          .lp_detail .type-a .type-a_cont .type-a_item_v .txt_box .sub2 {
            font-size: 1em;
            margin-top: 2em; } }
  .lp_detail .type-b .type-b_cont {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap; }
    .lp_detail .type-b .type-b_cont .pic {
      border: solid 1px #707070; }
    .lp_detail .type-b .type-b_cont .off_num {
      display: inline-block;
      font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
      font-size: .875em;
      font-weight: bold;
      padding: 0.125em 0.5em;
      color: #fff;
      background-color: #b20000;
      margin-top: 3em; }
      .lp_detail .type-b .type-b_cont .off_num span {
        font-size: 1.5em;
        font-weight: bold; }
    .lp_detail .type-b .type-b_cont .md {
      font-size: 2.625em;
      letter-spacing: .034em;
      margin-top: .75em; }
    .lp_detail .type-b .type-b_cont .sub {
      font-size: 1.375em;
      letter-spacing: .034em;
      margin-top: .25em; }
    .lp_detail .type-b .type-b_cont .size {
      font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
      font-size: 1.125em;
      padding-bottom: .75em;
      margin-top: 2em;
      border-bottom: dotted 1px #707070; }
    .lp_detail .type-b .type-b_cont .price {
      margin-top: 2.5em;
      font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, Verdana, Meiryo, sans-serif;
      letter-spacing: .02em; }
      .lp_detail .type-b .type-b_cont .price .off_price {
        margin-bottom: .5em;
        font-size: 1.625em;
        color: #3A3737;
        text-decoration: line-through; }
      .lp_detail .type-b .type-b_cont .price .now_price {
        font-size: 3em;
        color: #b20000; }
        .lp_detail .type-b .type-b_cont .price .now_price span {
          font-size: .375em;
          color: #3A3737; }
    .lp_detail .type-b .type-b_cont .type-b_item_h {
      width: 46%;
      margin-bottom: 82px; }
    .lp_detail .type-b .type-b_cont .type-b_item_v {
      width: 100%;
      margin-bottom: 82px;
      display: flex;
      align-items: center;
      justify-content: space-between;
      flex-wrap: wrap; }
      .lp_detail .type-b .type-b_cont .type-b_item_v:nth-of-type(2n) {
        flex-direction: row-reverse; }
      .lp_detail .type-b .type-b_cont .type-b_item_v .pic {
        width: 46%; }
      .lp_detail .type-b .type-b_cont .type-b_item_v .txt_box {
        width: 48%; }
        .lp_detail .type-b .type-b_cont .type-b_item_v .txt_box .off_num {
          margin-top: 0px; }
    @media screen and (max-width: 768px) {
      .lp_detail .type-b .type-b_cont {
        margin-top: 42px; }
        .lp_detail .type-b .type-b_cont .off_num {
          font-size: .75em; }
        .lp_detail .type-b .type-b_cont .md {
          font-size: 1.375em; }
        .lp_detail .type-b .type-b_cont .sub {
          font-size: 1em; }
        .lp_detail .type-b .type-b_cont .size {
          font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
          font-size: 1em; }
        .lp_detail .type-b .type-b_cont .price {
          margin-top: 2em; }
          .lp_detail .type-b .type-b_cont .price .off_price {
            margin-bottom: .5em;
            font-size: 1em;
            color: #3A3737;
            text-decoration: line-through; }
          .lp_detail .type-b .type-b_cont .price .now_price {
            font-size: 1.675em;
            color: #b20000; }
        .lp_detail .type-b .type-b_cont .type-b_item_v,
        .lp_detail .type-b .type-b_cont .type-b_item_h {
          margin-bottom: 42px; }
          .lp_detail .type-b .type-b_cont .type-b_item_v .txt_box .off_num,
          .lp_detail .type-b .type-b_cont .type-b_item_h .txt_box .off_num {
            margin-top: 2em; }
        .lp_detail .type-b .type-b_cont .type-b_item_v {
          display: block; }
          .lp_detail .type-b .type-b_cont .type-b_item_v .pic,
          .lp_detail .type-b .type-b_cont .type-b_item_v .txt_box {
            width: 100%; } }
    .lp_detail .type-b .type-b_cont .slide_box {
      width: 100%; }
      .lp_detail .type-b .type-b_cont .slide_box .type-b_item_v,
      .lp_detail .type-b .type-b_cont .slide_box .type-b_item_h {
        width: inherit;
        margin: 0 3em; }
        @media screen and (max-width: 1024px) {
          .lp_detail .type-b .type-b_cont .slide_box .type-b_item_v,
          .lp_detail .type-b .type-b_cont .slide_box .type-b_item_h {
            margin: 0 0em; }
            .lp_detail .type-b .type-b_cont .slide_box .type-b_item_v .pic,
            .lp_detail .type-b .type-b_cont .slide_box .type-b_item_h .pic {
              width: 78%;
              margin: 0 auto; } }
    .lp_detail .type-b .type-b_cont .slide_box2 {
      width: calc( 105vw - 70px);
      margin-left: -2.5vw; }
      @media screen and (max-width: 1024px) {
        .lp_detail .type-b .type-b_cont .slide_box2 .type-b_item_v,
        .lp_detail .type-b .type-b_cont .slide_box2 .type-b_item_h {
          width: 45vw;
          padding: 0 2.5vw; }
          .lp_detail .type-b .type-b_cont .slide_box2 .type-b_item_v .pic,
          .lp_detail .type-b .type-b_cont .slide_box2 .type-b_item_h .pic {
            width: 100%; } }
    .lp_detail .type-b .type-b_cont .slide_box + .slide_box2 {
      margin-top: 4em; }
    .lp_detail .type-b .type-b_cont .slick-dots {
      display: flex;
      align-items: center;
      justify-content: center;
      padding-top: 5em; }
      .lp_detail .type-b .type-b_cont .slick-dots li {
        margin: 0 0.5em; }
        .lp_detail .type-b .type-b_cont .slick-dots li button {
          width: 1em;
          height: 1em;
          border-radius: 50%;
          background-color: #ddd;
          text-indent: -9999px; }
      .lp_detail .type-b .type-b_cont .slick-dots .slick-active button {
        background-color: #333; }
      @media screen and (max-width: 768px) {
        .lp_detail .type-b .type-b_cont .slick-dots {
          padding-top: 2em; }
          .lp_detail .type-b .type-b_cont .slick-dots li {
            margin: 0 2px; }
            .lp_detail .type-b .type-b_cont .slick-dots li button {
              width: 5px;
              height: 5px; } }
    .lp_detail .type-b .type-b_cont .slick-arrow {
      position: absolute;
      top: 50%;
      margin-top: -36px;
      background-color: #fff;
      border: solid 1px #b2b2b2;
      display: flex;
      align-items: center;
      justify-content: center;
      width: 58px;
      height: 58px;
      border-radius: 50%;
      z-index: 3;
      color: #070A0E;
      line-height: 1; }
      .lp_detail .type-b .type-b_cont .slick-arrow.slick-next {
        right: -8px;
        transform: rotate(180deg); }
      .lp_detail .type-b .type-b_cont .slick-arrow.slick-prev {
        left: -8px;
        line-height: 1; }
      @media screen and (max-width: 1024px) {
        .lp_detail .type-b .type-b_cont .slick-arrow {
          width: 32px;
          height: 32px;
          margin-top: 0px;
          font-family: serif; }
          .lp_detail .type-b .type-b_cont .slick-arrow.slick-next {
            right: -33px; }
          .lp_detail .type-b .type-b_cont .slick-arrow.slick-prev {
            left: -33px; } }
  .lp_detail .type-c .pic {
    margin-top: 82px; }
    @media screen and (max-width: 768px) {
      .lp_detail .type-c .pic {
        margin-top: 42px; } }
  .lp_detail .type-c dl {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    line-height: 1.7;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif; }
    .lp_detail .type-c dl dt,
    .lp_detail .type-c dl dd {
      padding: 1.5em 0;
      border-bottom: solid 1px #ddd; }
    .lp_detail .type-c dl dt {
      width: 220px;
      margin-right: 10px; }
    .lp_detail .type-c dl dd {
      flex: 1; }
    .lp_detail .type-c dl a {
      text-decoration: underline;
      color: #fa6a18; }
    @media screen and (max-width: 768px) {
      .lp_detail .type-c dl {
        display: block; }
        .lp_detail .type-c dl dt {
          width: 100%;
          border-bottom: none;
          padding-bottom: 0px; }
        .lp_detail .type-c dl dd {
          padding-top: .125em; } }
  .lp_detail .type-d .cont_in {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap; }
    .lp_detail .type-d .cont_in li {
      width: 48%;
      margin-top: 4%;
      line-height: 0; }
  .lp_detail .type-e {
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
    font-weight: bold;
    letter-spacing: .02em;
    line-height: 1.6;
    text-align: center; }
    .lp_detail .type-e .cont_in {
      padding: 3em;
      background-color: #f6f6f6; }
    .lp_detail .type-e .txt1 {
      font-size: 2em; }
    .lp_detail .type-e .txt2 {
      font-size: 2.375em;
      margin-top: .25em; }
    .lp_detail .type-e .md {
      font-size: 3em;
      margin-top: .125em;
      color: #b20000; }
    .lp_detail .type-e .txt3 {
      font-size: 2em;
      margin-top: .25em; }
    .lp_detail .type-e .link {
      margin-top: 3em; }
      .lp_detail .type-e .link a {
        display: block; }
        .lp_detail .type-e .link a span {
          display: block;
          padding: .5em 0;
          font-size: 2em;
          font-style: normal;
          background-color: #fa6a18;
          color: #fff;
          font-weight: bold; }
    @media screen and (max-width: 768px) {
      .lp_detail .type-e .cont_in {
        padding: 1.25em; }
      .lp_detail .type-e .txt1 {
        font-size: 1.125em; }
      .lp_detail .type-e .txt2 {
        font-size: 1.375em; }
      .lp_detail .type-e .md {
        font-size: 2.5em; }
      .lp_detail .type-e .txt3 {
        font-size: 1.375em; }
      .lp_detail .type-e .link a span {
        font-size: 1.5em;
        padding: .5em; } }
  .lp_detail .feature_btn_list {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 1000px;
    margin: 82px auto 0;
    font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif; }
    .lp_detail .feature_btn_list li {
      width: 100%; }
      .lp_detail .feature_btn_list li:nth-child(2) {
        display: none; }
      .lp_detail .feature_btn_list li a {
        position: relative;
        display: block;
        font-size: 25px;
        overflow: hidden;
        padding: 1.375em 1.675em;
        background-color: #262626;
        color: #fff; }
        .lp_detail .feature_btn_list li a:before {
          content: "";
          position: absolute;
          left: -100%;
          top: 0;
          width: 100%;
          height: 100%;
          background-color: #444;
          transition: .3s; }
        .lp_detail .feature_btn_list li a .md {
          position: relative;
          font-style: normal;
          font-weight: bold;
          letter-spacing: .045em;
          line-height: 1.2;
          z-index: 2; }
        .lp_detail .feature_btn_list li a .icon {
          position: absolute;
          right: 26px;
          top: 50%;
          filter: brightness(100) invert(100);
          transform: translateY(-50%);
          line-height: 0; }
        .lp_detail .feature_btn_list li a:hover {
          opacity: 1; }
          .lp_detail .feature_btn_list li a:hover:before {
            left: 0; }
    @media screen and (max-width: 768px) {
      .lp_detail .feature_btn_list {
        display: block;
        margin-top: 42px; }
        .lp_detail .feature_btn_list li {
          width: calc(100%);
          margin-bottom: 12px; }
          .lp_detail .feature_btn_list li:last-child {
            margin-bottom: 0px; }
          .lp_detail .feature_btn_list li a {
            font-size: 12px;
            padding: 1.25em 1.5em; }
            .lp_detail .feature_btn_list li a .icon {
              position: absolute;
              right: 20px;
              width: 16px; } }
  .lp_detail .fixed_block {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 1em;
    box-sizing: border-box;
    margin-bottom: 0px;
    z-index: 1000;
    margin-top: 0px; }
    .lp_detail .fixed_block .feature_btn_list {
      margin-top: 0px; }
      .lp_detail .fixed_block .feature_btn_list li a {
        padding: 1em;
        background-color: #fa6a18; }
    @media screen and (max-width: 768px) {
      .lp_detail .fixed_block {
        top: inherit;
        bottom: 0; }
        .lp_detail .fixed_block .feature_btn_list li {
          margin-top: 0px !important; }
          .lp_detail .fixed_block .feature_btn_list li a {
            font-size: 1.25em; } }
  .lp_detail .has_bg_col {
    padding: 82px 0;
    background-color: #f6f6f6; }
    .lp_detail .has_bg_col .type-e .cont_in {
      background-color: #fff; }
    @media screen and (max-width: 768px) {
      .lp_detail .has_bg_col {
        padding: 42px 0; } }
  .lp_detail .shop_ttl {
    width: 100%; }
  .lp_detail .nf-form-content {
    margin: 0;
    padding: 0px;
    max-width: inherit; }
    .lp_detail .nf-form-content input,
    .lp_detail .nf-form-content select {
      color: #000 !important; }
    .lp_detail .nf-form-content .nf-field-container {
      margin-bottom: 1.5em;
      padding-bottom: 1.5em;
      border-bottom: solid 1px #ddd; }
    .lp_detail .nf-form-content .recaptcha-container,
    .lp_detail .nf-form-content .submit-container {
      border-bottom: none; }
    .lp_detail .nf-form-content .nf-pass.field-wrap .nf-field-element:after,
    .lp_detail .nf-form-content .nf-error.field-wrap .nf-field-element:after {
      display: none; }
    .lp_detail .nf-form-content .listcheckbox-wrap li, .lp_detail .nf-form-content .listradio-wrap li {
      margin-bottom: 0px !important; }
    .lp_detail .nf-form-content .checkbox-wrap .nf-field-element label, .lp_detail .nf-form-content .checkbox-wrap .nf-field-label label, .lp_detail .nf-form-content .listcheckbox-wrap .nf-field-element label, .lp_detail .nf-form-content .listcheckbox-wrap .nf-field-label label {
      margin-left: 0px; }
    .lp_detail .nf-form-content .label-left .nf-after-field {
      margin-left: 280px; }
    .lp_detail .nf-form-content .field-wrap .nf-field-label {
      width: 280px;
      text-align: left; }
      .lp_detail .nf-form-content .field-wrap .nf-field-label label {
        display: flex;
        align-items: center;
        justify-content: space-between; }
        .lp_detail .nf-form-content .field-wrap .nf-field-label label .ninja-forms-req-symbol {
          display: block;
          font-size: 0;
          line-height: 0; }
          .lp_detail .nf-form-content .field-wrap .nf-field-label label .ninja-forms-req-symbol::after {
            display: block;
            content: "必須";
            font-size: .875rem;
            line-height: 1;
            padding: 0.125em 0.5em;
            background-color: #000;
            color: #fff; }
    .lp_detail .nf-form-content .field-wrap .nf-field-element {
      width: calc(100% - 280px); }
    .lp_detail .nf-form-content .any .nf-field-label label::after {
      display: block;
      content: "任意";
      font-size: .875rem;
      line-height: 1;
      padding: 0.125em 0.5em;
      background-color: #fff;
      color: #000;
      border: solid 1px #000;
      box-sizing: border-box; }
    .lp_detail .nf-form-content .recaptcha-wrap .nf-field-label {
      width: 0px;
      height: 0px;
      line-height: 0; }
    .lp_detail .nf-form-content .recaptcha-wrap .nf-field-element {
      width: 100%;
      text-align: center;
      border-bottom: none; }
      .lp_detail .nf-form-content .recaptcha-wrap .nf-field-element .g-recaptcha > div {
        margin: 0 auto; }
    .lp_detail .nf-form-content .submit-wrap {
      border-bottom: none; }
      .lp_detail .nf-form-content .submit-wrap .nf-field-label {
        width: 0px;
        height: 0px;
        line-height: 0; }
      .lp_detail .nf-form-content .submit-wrap .nf-field-element {
        width: 100%;
        text-align: center;
        border-bottom: none; }
        .lp_detail .nf-form-content .submit-wrap .nf-field-element input[type="button"] {
          display: block;
          margin: 0 auto;
          font-size: 1.25em;
          font-weight: bold;
          padding: 0.875em 2em;
          text-align: center;
          width: 80%;
          max-width: 480px;
          height: inherit;
          box-sizing: border-box;
          color: #fff !important; }
    @media screen and (max-width: 768px) {
      .lp_detail .nf-form-content .nf-field-container {
        padding-bottom: 1em;
        margin-bottom: 1em; }
      .lp_detail .nf-form-content .label-left .nf-after-field {
        margin-left: 0px; }
      .lp_detail .nf-form-content .checkbox-wrap .nf-field-element label, .lp_detail .nf-form-content .checkbox-wrap .nf-field-label label, .lp_detail .nf-form-content .listcheckbox-wrap .nf-field-element label, .lp_detail .nf-form-content .listcheckbox-wrap .nf-field-label label {
        font-size: 14px; }
      .lp_detail .nf-form-content .field-wrap {
        display: block; }
        .lp_detail .nf-form-content .field-wrap .nf-field-label {
          width: 100%;
          text-align: left; }
          .lp_detail .nf-form-content .field-wrap .nf-field-label label {
            font-size: 14px;
            justify-content: flex-start; }
            .lp_detail .nf-form-content .field-wrap .nf-field-label label .ninja-forms-req-symbol {
              display: block;
              font-size: 0;
              line-height: 0;
              margin-left: 1rem; }
              .lp_detail .nf-form-content .field-wrap .nf-field-label label .ninja-forms-req-symbol::after {
                display: block;
                content: "必須";
                font-size: 11px;
                line-height: 1;
                padding: 0.25em 0.5em;
                background-color: #000;
                color: #fff; }
        .lp_detail .nf-form-content .field-wrap .nf-field-element {
          width: calc(100%); }
      .lp_detail .nf-form-content .any .nf-field-label label::after {
        display: block;
        content: "任意";
        font-size: 11px;
        line-height: 1;
        padding: 0.25em 0.5em;
        margin-left: 1rem;
        background-color: #fff;
        color: #000;
        border: solid 1px #000;
        box-sizing: border-box; } }
  .lp_detail .nf-before-form-content {
    margin-bottom: 3em;
    margin-top: 1em; }
